Minecraft
Iron's Spells 'n Spellbooks
Draconic Additions
Draconic Evolution
Applied Energistics 2
Lootr
Patchouli
Quark
Alex's Caves
CoFH Core
Create
Create Crafts & Additions
Create: Connected
Tinker in Caves
Tinkers' Construct
Alex's Mobs
Amendments
FTB Quests
Immersive Engineering
Immersive Melodies
Supplementaries
cataclysm
Citadel
GuideME
Moonlight Library
Create: Escalated
Backpacked
EnderStorage
CookingForBlockheads
Guard Villagers
Handcrafted
Macaw's Bridges
Macaw's Fences and Walls
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Chipped
Eccentric Tome
AE2 Things
Building Gadgets 2
Domestication Innovation
Dramatic Doors
Dungeon Now Loading
Exposure
FDLib
Gateways To Eternity
Immersive Furniture
Iron's Lib
Irons_patreon_lib
It Takes A Pillage
Jumbo Furnace
More Red
Music Maker Mod
Mutant More
Naturalist
Nature's Compass
Piglin Proliferation
Primal
Qliphoth Awakening
RFToolsBase
RFToolsBuilder
RFToolsControl
RFToolsStorage
RFToolsUtility
Raids: Enhanced
Simply Light
Thermal Series
Origins
Better Tridents
CC: Tweaked
Croptopia
Farmer's Delight
Farming for Blockheads
FramedBlocks
Gardens of the Dead
Immersive Armors
Spells Gone Wrong
Trotting Wagons
Mob Lassos
AE2WTLib
Create Hypertube
Create: Alex's Caves Compat
